body { color: #000; }

img {  filter: grayscale(100%);}

header {    background: #000;    border-bottom: 1px solid #000; }

header nav ul li a { color:#000; }

header nav > ul > li > a {    color: #fff; }

h1, h2, h3, h4, h5 {    color: #000;     opacity: 1; }

.sticky-bottom-bar {    background: #000; }

.button.button-primary {    background: #000; }
.sticky-buttons .sticky-button a:first-child {    background: #000; }

.owl-nav .owl-prev, .owl-nav .owl-next {    background: #000!important; }

.hotel-slider .hotel-image span {     background: rgba(0,0,0,1); }
.themen-section .themen-slide {    background: #000; }

.button.button-gray {     background: #000; }
.languageFlag:link, .languageFlag:visited {    opacity: 1; }
footer {    background: #000; }

.button i {     color: #000; }

.angebot-container .short_info {     background: #000; }
.news-block, .news-block .content {    background: #000; }

.content-container h1, .content-container h2, .content-container h3, .content-container h4 {
    color: #000;
 }
 
 .menu-wrapper h3 {    color: #000; }

.top-themen-row .swiper-slide { background-image:none !important; }
#top-themen h2  { color:#fff !important; }
.top-themen-subline { color:#fff !important; }